gdb

Author ygrek
License LGPL-2.1 with OCaml linking exception
Homepage https://github.com/ygrek/ocaml-gdb
Issue Tracker https://github.com/ygrek/ocaml-gdb/issues
Maintainer ygrek@autistici.org
Dependencies
& cppo
lwt >= 2.4.6
menhir
oasis >= 0.4
ocamlbuild
ocamlfind
ppx_deriving >= 1.0
ppx_tools >= 0.99.1
| extlib
extlib-compat
Optional dependencies
lambda-term
Available ocaml-version >= "4.02.0" & ocaml-version < "4.03.0"
Published Sep 5, 2015
Source [http] http://github.com/ygrek/ocaml-gdb/archive/0.3.tar.gz
a9f44ae88ef35704b0deb3aa37b2a5ed
Statistics Installed 4 times in last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/gdb/gdb.0.3/opam

GDB/MI (machine interface) library and stack-sampling profiler

No package is dependent